Sun Solaris Operating System Unspecified Privilege Escalation Vulnerability

Bugtraq ID: 16224
Class: Unknown
CVE:
Remote: No
Local: Yes
Published: Jan 12 2006 12:00AM
Updated: Jul 06 2006 08:59PM
Credit: The vendor announced this vulnerability.
Vulnerable: Sun Solaris 9_x86
Sun Solaris 10_x86
Sun Solaris 10
Avaya Interactive Response 1.3
Avaya Interactive Response 1.2.1
Avaya Interactive Response
Avaya CMS Server 13.0
Avaya CMS Server 12.0
Avaya CMS Server 11.0
Avaya CMS Server 10.0
Avaya CMS Server 9.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus